.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
}

.custom__edit--info svg {
  line-height: 40px;
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.custom__edit--info div {
  position: absolute;
  display: block;
  white-space: nowrap;
  bottom: 0;
  right: 100%;
  border-radius: 4px;
  padding: 0 2em;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
  background: inherit;
  opacity: 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  visibility: hidden;
  -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
  transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
  -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
  transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
  transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
}

.custom__edit--info p {
  white-space: nowrap;
  line-height: 1.8;
  text-align: left;
  text-transform: none;
}

.custom__edit--info small {
  margin-right: 5px;
  opacity: .75;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.custom__edit--info:hover div {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(-1em);
  -ms-transform: translateX(-1em);
  transform: translateX(-1em);
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}

.image__links #content__title__image__links,
.social__news #content__title__social__news,
.social__news #content__title__news,
.social__news .news__list,
.social__news .social__news__list,
.image__links__2 #content__title__image__links__2 {
  position: relative;
  display: flow-root;
  width: 90%;
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
}

.image__links #content__title__image__links,
.swiper__buttons__nav__container__social__news,
.social__news #content__title__social__news,
.social__news #content__title__news,
.image__links__2 #content__title__image__links__2 {
  padding-left: 5%;
  padding-right: 5%;
}

@media all and (min-width: 1409.7px) and (min-width: 1409.7px) {

  .image__links #content__title__image__links,
  .swiper__buttons__nav__container__social__news,
  .social__news #content__title__social__news,
  .social__news #content__title__news,
  .image__links__2 #content__title__image__links__2 {
    padding-left: calc(50% - 635px);
    padding-right: calc(50% - 635px);
  }
}

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw);
  }

  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw);
  }

  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
}

.custom__edit--info svg {
  line-height: 40px;
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.custom__edit--info div {
  position: absolute;
  display: block;
  white-space: nowrap;
  bottom: 0;
  right: 100%;
  border-radius: 4px;
  padding: 0 2em;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
  background: inherit;
  opacity: 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  visibility: hidden;
  -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
  transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
  -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
  transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
  transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
}

.custom__edit--info p {
  white-space: nowrap;
  line-height: 1.8;
  text-align: left;
  text-transform: none;
}

.custom__edit--info small {
  margin-right: 5px;
  opacity: .75;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.custom__edit--info:hover div {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(-1em);
  -ms-transform: translateX(-1em);
  transform: translateX(-1em);
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}

.image__links #content__title__image__links,
.social__news #content__title__social__news,
.social__news #content__title__news,
.social__news .news__list,
.social__news .social__news__list,
.image__links__2 #content__title__image__links__2 {
  position: relative;
  display: flow-root;
  width: 90%;
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
}

.image__links #content__title__image__links,
.swiper__buttons__nav__container__social__news,
.social__news #content__title__social__news,
.social__news #content__title__news,
.image__links__2 #content__title__image__links__2 {
  padding-left: 5%;
  padding-right: 5%;
}

@media all and (min-width: 1409.7px) and (min-width: 1409.7px) {

  .image__links #content__title__image__links,
  .swiper__buttons__nav__container__social__news,
  .social__news #content__title__social__news,
  .social__news #content__title__news,
  .image__links__2 #content__title__image__links__2 {
    padding-left: calc(50% - 635px);
    padding-right: calc(50% - 635px);
  }
}

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw);
  }

  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.content {
  width: 100%;
  float: none;
}

.content__region {
  max-width: none;
}

.content__attachments {
  display: none;
}

.hero {
  min-height: 70vh;
  max-height: 100vh;
  height: 50vw;
  overflow: visible;
}

.welcome {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2.5em 0;
  padding: 3em 0;
}

.welcome.inview .welcome__title,
.welcome.inview .welcome__subtitle,
.welcome.inview .welcome__region {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.welcome__title {
  margin: 0;
  max-width: 17.5em;
  max-width: 20em;
  color: var(--col-pri);
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  line-height: 1.25;
  -webkit-transform: translateX(-200%);
  -ms-transform: translateX(-200%);
  transform: translateX(-200%);
  -webkit-transition: 0.5s ease-in-out all;
  -o-transition: 0.5s ease-in-out all;
  transition: 0.5s ease-in-out all;
}

@media all and (min-width: 415px) {
  .welcome__title {
    font-size: 3rem;
  }
}

@media all and (min-width: 769px) {
  .welcome__title {
    font-size: 3.125rem;
  }
}

@media all and (min-width: 1025px) {
  .welcome__title {
    font-size: 3.375rem;
  }
}

@media all and (min-width: 1301px) {
  .welcome__title {
    font-size: 3.75rem;
  }
}

.welcome__subtitle {
  margin: 0;
  max-width: 17.5em;
  max-width: 20em;
  color: var(--col-pri);
  font-weight: bold;
  font-size: 2rem;
  text-align: center;
  line-height: 1.25;
  -webkit-transform: translateX(-200%);
  -ms-transform: translateX(-200%);
  transform: translateX(-200%);
  -webkit-transition: 0.5s ease-in-out all;
  -o-transition: 0.5s ease-in-out all;
  transition: 0.5s ease-in-out all;
}

@media all and (min-width: 415px) {
  .welcome__subtitle {
    font-size: 2.75rem;
  }
}

@media all and (min-width: 769px) {
  .welcome__subtitle {
    font-size: 3.125rem;
  }
}

@media all and (min-width: 1025px) {
  .welcome__subtitle {
    font-size: 3.375rem;
  }
}

@media all and (min-width: 1301px) {
  .welcome__subtitle {
    font-size: 3.75rem;
  }
}

.welcome__region {
  margin: 0;
  color: #575757;
  font-weight: normal;
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.85;
  -webkit-transform: translateX(-200%);
  -ms-transform: translateX(-200%);
  transform: translateX(-200%);
  -webkit-transition: 0.5s ease-in-out all;
  -o-transition: 0.5s ease-in-out all;
  transition: 0.5s ease-in-out all;
}

.welcome__region p {
  margin: 2em 0;
}

.image__links {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 4em 0;
  padding: 3em 0;
}

.image__links #content__title__image__links {
  margin: 0;
  max-width: none;
  width: 100%;
  color: var(--col-pri);
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  line-height: 1.25;
}

@media all and (min-width: 415px) {
  .image__links #content__title__image__links {
    font-size: 3rem;
  }
}

@media all and (min-width: 769px) {
  .image__links #content__title__image__links {
    font-size: 3.125rem;
  }
}

@media all and (min-width: 1025px) {
  .image__links #content__title__image__links {
    font-size: 3.375rem;
  }
}

@media all and (min-width: 1301px) {
  .image__links #content__title__image__links {
    font-size: 3.75rem;
  }
}

.image__links__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3em;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(25%, white), color-stop(25%, var(--col-pri)), color-stop(75%, var(--col-pri)), color-stop(75%, white), to(white));
  background-image: -webkit-linear-gradient(top, white 0%, white 25%, var(--col-pri) 25%, var(--col-pri) 75%, white 75%, white 100%);
  background-image: -o-linear-gradient(top, white 0%, white 25%, var(--col-pri) 25%, var(--col-pri) 75%, white 75%, white 100%);
  background-image: linear-gradient(180deg, white 0%, white 25%, var(--col-pri) 25%, var(--col-pri) 75%, white 75%, white 100%);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.image__links__list__item {
  width: 390px;
  height: 415px;
  border-radius: 7px;
  opacity: 0;
  -webkit-transform: translateY(5em);
  -ms-transform: translateY(5em);
  transform: translateY(5em);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.inview .image__links__list__item {
  opacity: 1;
  -webkit-transform: translateY(0em);
  -ms-transform: translateY(0em);
  transform: translateY(0em);
}

.image__links__list__item:hover .image__links__list__item__image img,
.image__links__list__item:focus .image__links__list__item__image img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.image__links__list__item:hover .image__links__list__item__image:before,
.image__links__list__item:focus .image__links__list__item__image:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.image__links__list__item:hover .image__links__list__item__image:after,
.image__links__list__item:focus .image__links__list__item__image:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.image__links__list__item:hover .image__links__list__item__content,
.image__links__list__item:focus .image__links__list__item__content {
  -webkit-transform: translateY(0em);
  -ms-transform: translateY(0em);
  transform: translateY(0em);
}

.image__links__list__item:hover .image__links__list__item__content p,
.image__links__list__item:focus .image__links__list__item__content p {
  opacity: 1;
}

.image__links__list__item:hover .image__links__list__item__button,
.image__links__list__item:focus .image__links__list__item__button {
  opacity: 1;
}

.image__links__list__item__image img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.image__links__list__item__image:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.image__links__list__item__image:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.image__links__list__item__content {
  position: relative;
  -webkit-transform: translateY(9em);
  -ms-transform: translateY(9em);
  transform: translateY(9em);
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
  z-index: 1;
}

.image__links__list__item__content h2 {
  margin: 0.25em 0;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 2.375rem;
  overflow: hidden;
  max-height: 5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.image__links__list__item__content p {
  margin: 0;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.625rem;
  overflow: hidden;
  max-height: 5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 5em;
  opacity: 0;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.image__links__list__item__button {
  opacity: 0;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
  z-index: 1;
}

.image__links__list__item__button.button__link span {
  background: var(--col-pritxt);
  color: var(--col-pri);
  padding: 1.25em 1.5em;
  text-transform: none;
  border: none;
  outline: none;
}

.image__links__list__item__button.button__link span:hover {
  background: var(--col-pri);
  color: var(--col-pritxt);
}

.image__links__list__item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 2em 0;
  height: auto;
  width: 100%;
  padding: 3em 1em;
}

.swiper__buttons__container__social__news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  gap: 0 1em;
}

@media all and (min-width: 769px) {
  .swiper__buttons__container__social__news {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.swiper__buttons__container__social__news .button__link a {
  background: var(--col-pritxt);
  color: var(--col-pri);
  border: 2px solid var(--col-pri);
}

.swiper__buttons__container__social__news .button__link a:hover {
  background: var(--col-pri);
  color: var(--col-pritxt);
  border: 2px solid var(--col-pri);
}

.swiper__buttons__container__social__news__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 1em;
}

.swiper__buttons__nav__container__social__news {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin: 2em 0;
  pointer-events: none;
  z-index: 1;
}

.inview .swiper__buttons__nav__container__social__news {
  opacity: 1;
}

@media all and (min-width: 769px) {
  .swiper__buttons__nav__container__social__news {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    top: 25%;
    bottom: auto;
    margin: 0;
    height: 0;
  }
}

.swiper-pagination-social-news,
.swiper-pagination-news {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  width: 100%;
  left: 50%;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5em;
  top: -2em;
  z-index: 1;
}

.mason--loaded .swiper-pagination-social-news,
.mason--loaded .swiper-pagination-news {
  opacity: 1;
}

.swiper-pagination-social-news .swiper-pagination-bullet,
.swiper-pagination-news .swiper-pagination-bullet {
  display: inline-block;
  width: 10px;
  height: 10px;
  overflow: hidden;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.5);
  color: transparent;
  cursor: pointer;
  position: relative;
  -webkit-transition: 0.2s ease-in-out all;
  -o-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
}

.swiper-pagination-social-news .swiper-pagination-bullet:hover,
.swiper-pagination-news .swiper-pagination-bullet:hover {
  background: black;
}

.swiper-pagination-social-news .swiper-pagination-bullet-active,
.swiper-pagination-news .swiper-pagination-bullet-active {
  background: black;
}

.nav__next__news,
.nav__prev__news {
  position: relative;
  background: transparent;
  border: none;
  pointer-events: all;
  top: 1em;
  left: auto;
}

@media all and (min-width: 769px) {

  .nav__next__news,
  .nav__prev__news {
    left: -2em;
    top: -22em;
  }
}

@media all and (min-width: 1450px) {

  .nav__next__news,
  .nav__prev__news {
    left: -5em;
  }
}

.nav__next__news:after,
.nav__prev__news:after {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: auto;
  content: "\f061";
  font-family: fontAwesome;
  background: #fafafa;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  color: #000;
  border-radius: 8px;
  font-size: 1.125rem;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 0px;
  padding: 2px 0 0 2px;
  -webkit-transition: 0.2s ease-in-out all;
  -o-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
}

.nav__next__news:hover,
.nav__prev__news:hover {
  cursor: pointer;
}

.nav__next__news:hover:after,
.nav__prev__news:hover:after {
  padding: 2px 0 0 14px;
}

.nav__prev__news {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nav__next__news {
  left: auto;
}

@media all and (min-width: 769px) {
  .nav__next__news {
    left: 2em;
  }
}

@media all and (min-width: 1450px) {
  .nav__next__news {
    left: 5em;
  }
}

.social__news {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 4em 0;
  padding: 3em 0;
}

.social__news #content__title__social__news,
.social__news #content__title__news {
  margin: 0;
  max-width: none;
  width: 100%;
  color: var(--col-pri);
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  line-height: 1.25;
}

@media all and (min-width: 415px) {

  .social__news #content__title__social__news,
  .social__news #content__title__news {
    font-size: 3rem;
  }
}

@media all and (min-width: 769px) {

  .social__news #content__title__social__news,
  .social__news #content__title__news {
    font-size: 3.125rem;
  }
}

@media all and (min-width: 1025px) {

  .social__news #content__title__social__news,
  .social__news #content__title__news {
    font-size: 3.375rem;
  }
}

@media all and (min-width: 1301px) {

  .social__news #content__title__social__news,
  .social__news #content__title__news {
    font-size: 3.75rem;
  }
}

.social__news.inview .social__news__item {
  opacity: 1;
  -webkit-transform: translateY(0em);
  -ms-transform: translateY(0em);
  transform: translateY(0em);
}

.social__news .social__news__list__wrap {
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(25%, white), color-stop(25%, var(--col-pri)), color-stop(75%, var(--col-pri)), color-stop(75%, white), to(white));
  background-image: -webkit-linear-gradient(top, white 0%, white 25%, var(--col-pri) 25%, var(--col-pri) 75%, white 75%, white 100%);
  background-image: -o-linear-gradient(top, white 0%, white 25%, var(--col-pri) 25%, var(--col-pri) 75%, white 75%, white 100%);
  background-image: linear-gradient(180deg, white 0%, white 25%, var(--col-pri) 25%, var(--col-pri) 75%, white 75%, white 100%);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.social__news ul [data-type="instagram"] .social__news__item__content__info__title {
  font-size: 1rem;
  font-weight: normal;
  font-weight: 1.75;
}

.social__news ul [data-type="instagram"] .social__news__item__content__label {
  width: 44px;
  height: 44px;
  font-size: 1.125rem;
}

.social__news ul [data-type="facebook"] .social__news__item__content__info__title {
  font-size: 1rem;
  font-weight: normal;
  font-weight: 1.75;
}

.social__news ul [data-type="facebook"] .social__news__item__content__label {
  width: 44px;
  height: 44px;
  font-size: 1.125rem;
}

.social__news ul .social__news__item {
  position: relative;
  background: #fff;
  opacity: 0;
  -webkit-transform: translateY(-5em);
  -ms-transform: translateY(-5em);
  transform: translateY(-5em);
  border-radius: 7px;
  overflow: hidden;
  height: 415px;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
  list-style-type: none;
  z-index: 1;
}

.social__news ul .social__news__item__image img {
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}

.social__news ul .social__news__item__image:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.social__news ul .social__news__item__image:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.social__news ul .social__news__item__block {
  height: 100%;
}

.social__news ul .social__news__item__content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 2em;
  z-index: 1;
}

.social__news ul .social__news__item__content__label {
  position: absolute;
  top: 2em;
  left: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--col-pritxt);
  color: var(--col-pri);
  height: 60px;
  width: 60px;
  font-size: 1rem;
  border-radius: 8px;
}

.social__news ul .social__news__item__content__info__title {
  font-size: 1.75rem;
  line-height: 1.4;
  font-weight: bold;
  color: var(--col-pritxt);
  overflow: hidden;
  max-height: 8em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  margin: 1em 0 0 0;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out all;
  -o-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
}

.social__news ul .social__news__item__content__date {
  margin: 1em 0 0 0;
  font-size: 1rem;
  line-height: 2.375rem;
  color: rgba(255, 255, 255, 0.8);
}

.social__news ul .social__news__item:hover .social__news__item__content__info__title {
  text-decoration: underline;
}

.social__news ul .social__news__item:hover .social__news__item__image img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.social__news ul .social__news__item:hover .social__news__item__image:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.social__news ul .social__news__item:hover .social__news__item__image:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.image__links__2 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 4em 0;
  padding: 3em 0 5em 0;
}

.image__links__2 #content__title__image__links__2 {
  margin: 0;
  max-width: none;
  width: 100%;
  color: var(--col-pri);
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  line-height: 1.25;
}

@media all and (min-width: 415px) {
  .image__links__2 #content__title__image__links__2 {
    font-size: 3rem;
  }
}

@media all and (min-width: 769px) {
  .image__links__2 #content__title__image__links__2 {
    font-size: 3.125rem;
  }
}

@media all and (min-width: 1025px) {
  .image__links__2 #content__title__image__links__2 {
    font-size: 3.375rem;
  }
}

@media all and (min-width: 1301px) {
  .image__links__2 #content__title__image__links__2 {
    font-size: 3.75rem;
  }
}

.image__links__2__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3em;
  text-align: center;
}

.image__links__2__list__item {
  width: 270px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 260px;
  border-radius: 7px;
  opacity: 0;
  -webkit-transform: translateY(5em);
  -ms-transform: translateY(5em);
  transform: translateY(5em);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.inview .image__links__2__list__item {
  opacity: 1;
  -webkit-transform: translateY(0em);
  -ms-transform: translateY(0em);
  transform: translateY(0em);
}

.image__links__2__list__item:hover .image__links__2__list__item__image img,
.image__links__2__list__item:focus .image__links__2__list__item__image img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.image__links__2__list__item:hover .image__links__2__list__item__image:before,
.image__links__2__list__item:focus .image__links__2__list__item__image:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.image__links__2__list__item:hover .image__links__2__list__item__image:after,
.image__links__2__list__item:focus .image__links__2__list__item__image:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.image__links__2__list__item:hover h2,
.image__links__2__list__item:focus h2 {
  text-decoration: underline;
}

.image__links__2__list__item__image img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.image__links__2__list__item__image:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: 1;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
}

.image__links__2__list__item__image:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, #000 100%);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index: 1;
  -webkit-transition: 0.75s ease-in-out all;
  -o-transition: 0.75s ease-in-out all;
  transition: 0.75s ease-in-out all;
}

.image__links__2__list__item__content {
  position: relative;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all;
  z-index: 1;
}

.image__links__2__list__item__content h2 {
  margin: 0;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 2.375rem;
  overflow: hidden;
  max-height: 5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.image__links__2__list__item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 2em 0;
  height: auto;
  width: 100%;
  padding: 2em 1em;
}